﻿.footer-box{
    width: 100%;
    font-size: 0;
    display: block;
    padding: 20px 0;
    background-color: #111111;
    position: relative;
}
.footer-info-box{
    width: calc(100% - 360px);
    display: inline-block;
    vertical-align: middle;
}
.footer-info-title{
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    letter-spacing: 2px;
    padding-left: 30px;
    color: #FFF;
}
.footer-info-box li{
    display: inline-block;
    vertical-align: middle;
    padding-left: 40px;
    font-size: 14px;
    color: #FFF;
     letter-spacing: 2px;
}
.footer-icon{
    display: inline-block;
    vertical-align: middle;
}
.footer-info-box li .footer-icon:nth-child(2){
    padding-left: 20px;
}

.web{
    width: 360px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    color: #FFF;
    letter-spacing: 1px;
}
.tour-box{
    font-size: 16px;
    color: #FFF;
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
}

.tour span{
    color: #000;
    padding-right: 5px;
    margin-right: 5px;
    display: inline-block;

    border-right: 1px solid #7d7c7c;
    letter-spacing: 1px;
}
.tour{
    width: 150px;
    max-width: 100%;
    text-align: center;
    background-color: #c7c7c7;
    color: red;
    letter-spacing: 2px;
    border: 2px solid #9a0004;
}